Stutta svarið er nr Ubuntu var pjatla á 7 Apr 2014 og villan var víða greint á Apríl 8, 2014. Ef þú ert að nota önnur stýrikerfi, þú þarft að hafa áhyggjur. Sérstaklega ef þess ekki Linux undirstaða.

Lesa More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

The Heartbleed varnarleysi sem var uppgötvaði bara í síðustu viku tók heiminum á óvart, en af ​​viðkomandi þjónustu og stýrikerfi hafa verið pjatla. Því miður, sumir af the Ubuntu notenda hafa ekki skilið hvernig pjatla aðferð virkar og hafa byrjað að flæða í umræðunum og öðrum félagslegum fjölmiðla með skilaboðin sem Ubuntu er varnarlaus.

Áður OpenSSL málefni hefur orðið þekktur fyrir almenningi, flest Linux dreifingar áhrifum af útgáfu voru pjatla. Flest af fjölmiðlum greint á vandamálinu þann 8. apríl, en plástur fyrir Heartbleed varnarleysi var þegar í stað 7. apríl. Svona öryggi tilkynning lítur út eins og í Ubuntu.